<info version="10" date="2008.12.25" sign="4fff3338f2c61c10b19091a8640f5ef8"> 
	<domainlist>		 
		<domain1 name="127.0.0.1"/> 
		<domain2 name="localhost"/> 
	</domainlist> 	
	<modulelist>		 
	<module1 name="appproxy"> 
		<filelist>	 
			<file1 proxy="1" url="http://cu003.www.duba.net/duba/tools/kac/ksa/ksaengine.dll" path="ksaengine.dll" crc="298d52b"/> 
			<file2 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/ksa/ksadata.ksa" replacenow="1" path="ksadata.ksa" crc="4d3cdcbb"/> 
			<file3 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/ksa/tuotu_p2sp.dll" path="tuotu_p2sp.dll" crc="6ccd692a"/> 
			<file4 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/ksa/ksamain.exe" path="ksamain.exe" crc="2b3123d0"/> 
			<file5 proxy="0" url="http://cu003.www.duba.net/duba/tools/kac/ksa/webpage.sft" path="webpage.sft" necessary="0" crc="9010318"/>
		</filelist> 
	</module1> 
</modulelist>
</info>